<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Graham Featherstone - Introduction</title>
    <link href="./styles.css" rel="stylesheet" />
</head>

<body>
    <header>
        <div class="dropdown" style="float:left;">
          <button class="dropbtn">Menu</button>
          <div class="dropdown-content">
            <a href="./index.html">Home</a>
            <a href="./About.html">About</a>
            <a href="./Projects.html">Projects</a>
            <a href="./Contact.html">Contact</a>
          </div>
        </div>
        <div class="container-1">
          <div class="text-container">
            <h1>Graham Featherstone</h1>
            <p>Chemical Engineering Student | Teacher | Enthusiast</p>
          </div>
          <img src="Cropped2.jpg" width="200px">
        </div>
      </header>

    <section>
        <h2>About Me</h2>
        <p>
            Hello! My name is Graham, and I am a student at Aalto University. I am currently in the final stages of
            completing a masters degree in chemical engineering, with a focus on bioproducts and sustainable textiles.
            I am currently working at both Puunjalostus Insinööri and Nordic Bioproducts group while I complete my
            studies.
            While living in Mexico, I became very interested in digital manufacturing by observing a friend of mine who
            was a hardware engineer. Through a wide range of skills, he was able to design and manufacture prototypes,
            both as a hobby as well as paid positions. It was these moments that intitally sparked my interest in the
            creativity and entrepreneurial capacity that digital manufacturing can bring to a person or employer. Since
            then, I have observed time and time again that need for these skills in my currently employment, and I hope
            to slowly demonstrate my growing abilities through this webpage. Many of the skills that will be learning
            will be centered around the engineering and creativity that I hope to be able to perform for a future
            employer or for my own entrepreneurial ambitions.
        </p>
    </section>

    <section>
        <h2>Skills</h2>
        <ul>
            <li>Chemistry</li>
            <li>Chemical Engineering</li>
            <li>Process Optimization</li>
            <li>Regenerated Textile Fibres</li>
            <li>Creativity</li>
        </ul>
    </section>


</body>

</html>
